<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="Settingscss.css">
</head>
<body>
<img id="img" src="http://images.financialexpress.com/2014/12/carpooling.jpg"
 height="200px" width="200px">
<div id="navegador">
<ul>
<li><a href="Dashboard.html" target="_self">Dashboard</a></li>
<li><a href="Rides.html" target="_self">Rides</a></li>
<li><a href="Settings.html" target="_self">Settings</a></li>
</ul>
</div>

<div id="contenedor">
<div id="divdash"><h2>Settings</h2></div>
<div id="divwe">Welcome <pre>Msalas</pre><img src="http://i.blogs.es/2d5264/facebook-image/original.jpg"
 height="30" width="30" align="middle">
</div>
</div>

<div id="dive">
<ul>
<li><a href="Dashboard.html" target="_self">Dashboard ></a></li>
<li><p>Settings</p></li>
</ul>
</div>

<div id="margin">
<form>
<p><label>Full Name</label></p>
<p><input type="text" name="name" placeholder="Bladimir Arroyo"></p>
<p><label>Speed Average</label></p>
<p><input type="text" name="speed" placeholder="60 km/h"></p>
<p><label>About Me</label></p>
<textarea id="txt">Something about me
goes here
</textarea>
<br>
<div id="contenedor">
	<div id="start">
		<p><a href="Dashboard.html" target="_self">Cancel</a></p>
	</div>
	<div id="save">
		<p><input id="button" type="button" value="Save"></p>
	</div>
</div>
</form>
</div>
</body>
</html>